
    
    .career-form .row-flex {
    display: flex
;
    flex-direction: row;
    gap: 2rem;
}


 .career-form .input-group {
    width: 100%;
    flex: 1 1 100%;}
    
 
#branch{font-weight: 600;padding-left:0px;padding-bottom: 20px;}

/*.file-upload {
      display: flex;
      align-items: center;
      gap: 10px;
      margin-top: 20px;
    }

    .file-upload input[type="file"] {
      display: none;
    }*/


  .career-form form input.file-place{background-image: url(https://mca.dotncube.in/wp-content/uploads/2025/05/pin.png);cursor:pointer; background-repeat: no-repeat; background-position: 97% 50%; /*background-size: 22px;*/}
  
  